#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=Construção
Preflight=Simulação
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=O plug-in de Pré-voo fornece etapas que podem ser usadas para construções de Pré-voo de desenvolvedor
Transfer\ Artifacts\ Step=Transferir Etapa de Artefatos
Transfer\ Source\ Step=Transferir Etapa de Origem
